← Explore
TOPIC

#compression

Open source repositories tagged with #compression, ranked by health score.

mw99
mw99/DataCompression
Swift
89
health

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

★ 302
PlayForm
PlayForm/Compress
TypeScript
88
health

Compress 🗜️

★ 662
JoshAtticus
JoshAtticus/Compressor
Kotlin
88
health

Lightning fast, ad free, super lightweight native video compressor for Android

★ 725